/* CSS definition file containing sitestyle stylesheets */
BODY { font-family: PT Sans ; font-size: 16px; text-transform: none; font-weight: normal; font-style: normal; text-decoration: none ; font-variant: normal; background-color: rgb(38,74,100)}
 A:active { font-family: PT Sans ; font-size: 16px; text-transform: none; color: rgb(128,128,128); text-decoration: none ; font-variant: normal;
	font-style : normal;
	font-weight : normal}
 A:link { font-size: 16px; text-transform: none; color: rgb(52,128,185); font-weight: normal; font-style: normal; text-decoration: none ; font-variant: normal}
 A:visited { font-family: PT Sans ; font-size: 16px; text-transform: none; color: rgb(192,192,192); text-decoration: none ; font-variant: normal;
	font-style : normal;
	font-weight : normal}
 .TextObject { font-family: PT Sans ; font-size: 16px; text-transform: none; text-decoration: none ; font-variant: normal}
 H1 { font-family: PT Sans ; font-size: 16px; color: rgb(153,153,153)}
 H2 { font-size: 16px; color: rgb(153,153,153);
	font-family : PT Sans }
 P { font-family: PT Sans ; font-size: 16px; text-transform: none; text-decoration: none ; font-variant: normal;
	color : rgb(0,0,0)}
 H3 { font-size: 16px; color: rgb(153,153,153);
	font-family : PT Sans }
 .TextNavBar { font-family: PT Sans ; font-size: 16px; text-transform: none; font-weight: normal; font-style: normal; text-decoration: none ; font-variant: normal;
	color : rgb(0,0,0)}
 H6 { font-size: 16px; color: rgb(153,153,153); font-weight: normal; font-style: normal;
	font-family : PT Sans }
 .nof_M209Banners1-Banner1 {
font-family:Verdana; font-size:18; font-weight:700; font-style:normal; color:#330066 
}

.nof_M209Navbar2-Regular {
font-family:PT Sans ; font-size:14px; font-weight:400; font-style:normal; color:#003366 
}

.nof_M209Navbar4-Rollover {
font-family:PT Sans ; font-size:14px; font-weight:400; font-style:normal; color:#003366 
}

.nof_M209Navbar6-Highlighted {
font-family:PT Sans ; font-size:14px; font-weight:400; font-style:normal; color:#003366 
}

.nof_M209Navbar8-HighlightedRollover {
font-family:PT Sans ; font-size:14px; font-weight:400; font-style:normal; color:#003366 
}

.nof_M209Navbar3-Regular {
font-family:Trebuchet MS ; font-size:8; font-weight:400; font-style:normal; color:#330066 
}

.nof_M209Navbar5-Rollover {
font-family:Trebuchet MS ; font-size:8; font-weight:700; font-style:normal; color:#330066 
}

.nof_M209Navbar7-Highlighted {
font-family:Trebuchet MS ; font-size:8; font-weight:700; font-style:normal; color:#330066 
}

.nof_M209Navbar9-HighlightedRollover {
font-family:Trebuchet MS ; font-size:8; font-weight:700; font-style:normal; color:#330066 
}
A:hover { font-family: PT Sans ; font-size: 16px; text-transform: none; color: rgb(102,153,51); font-weight: normal; font-style: normal; text-decoration: none ; font-variant: normal}
 
A{	font-family : PT Sans ;
	font-size : 16px;
	font-weight : normal;
	font-style : normal;
	font-variant : normal;
	color : rgb(128,128,128)
}
